/* #Media Queries
================================================== */

@media(max-height: 650px){ 
	.notfound .banner_sec { height: auto; }
}

@media(max-width: 1500px){
	.dashboard_tabs .dashboard_tabs_inner { width: 16%; }
}
@media(max-width: 1300px){
	.dashboard_sec { padding: 80px 0 80px; }

	.dashboard_tabs .dashboard_tabs_inner { width: 16%; }
	.dashboard_tabs { flex-wrap: wrap; justify-content: center; }
	.dashboard_tabs .dashboard_tabs_inner { width: 32%; margin: 0.5%; }
	/*  */
	.banner_sec { padding: 110px 0 80px; }
	/*  */
	.crm_dash_sec { padding: 160px 0 20px; }

}
@media(max-width: 1200px){
	h3 { font-size: 33px; }
	h4 { font-size: 22px; }
	
	/* Header */
	.header_sec .main_logo img { max-width: 205px; }
	.header_sec .navbar ul li a { font-size: 18px; }
	.header_sec .navbar ul li { margin-right: 20px; }
	/* Header */
		
	/* banner_sec */
	.dashboard_sec { padding: 70px 0 70px; }
	.dashboard_sec .dashboard_img img { max-width: 90px; }
	/* banner_sec */

	/* marketing_sec */
	.marketing_sec { padding: 80px 0; }
	/* marketing_sec */
	
	/* section_1 */
	.section_1 { padding: 80px 0; }
	/* section_1 */

	/* section_1 */
	.banner_sec { padding: 110px 0 50px; }
	/* section_1 */

	/* crm_dash_sec */
	.crm_dash_sec { padding: 140px 0 20px; }
	/* crm_dash_sec */

	/* order_book */
	.order_book { padding: 170px 0 80px; }
	/* order_book */

}

@media(max-width: 1024px){
	h1 { font-size: 35px; } 
	h2 { font-size: 35px; }
	h3 { font-size: 30px; }
	h4 { font-size: 20px; }
	h5 { font-size: 20px; }
	p { font-size: 16px; }
	.btn_all a { padding: 9px 23px; }

	
	/* Header */
	.header_sec .navbar ul li a { font-size: 16px; }
	/* Header */

	/* marketing_sec */
	.marketing_sec { padding: 60px 0; }
	.banner_sec .banner_box_main { display: block; }
	.banner_sec .banner_form { width: 100%; }
	.banner_sec .banner_img { width: 100%; text-align: center; }
	/* marketing_sec */

	/* order_book */
	.order_book { padding: 150px 0 60px; }
	.order_book .form_field .checkbox_out { flex-wrap: wrap; }
	.order_book .checkbox_container { width: 50%; padding: 7px; margin: 0px; }
	.form_field.readding_show .checkbox_out.readding_power label.checkbox_container { width: 33%; }
	.form_field.readding_show label.checkbox_container { width: 50%; padding: 5px; }
	.form_field.spectical_show label.checkbox_container { width: 50%; padding: 5px; }
	.form_field.form_field.sungtype label.checkbox_container { width: 50%; padding: 5px; }
	.form_field.spectical_show .checkbox_out.glass_type label.checkbox_container { width: 32%; padding: 2px; }
	/* order_book */

	/* crm_dash_sec */
	.crm_dash_sec { padding: 120px 0 20px; }
	/* crm_dash_sec */
	.dashboard_tabs .dashboard_tabs_inner a img { max-width: 50px; }
	/* section_1 */
	.section_1 { padding: 60px 0; }
	/* section_1 */

	/* Header menu */
	.header_sec .main_logo img { max-width: 200px; }
	.header_sec { padding: 12px 0; }
	
	#menu-icon { cursor: pointer; width: 28px; z-index: 99; }
	#menu-icon span {width: 100%; height: 3px; margin-bottom: 5px; background: #000000; display: block; border-radius: 15px; transition: all 0.3s; -webkit-transition: all 0.3s; }
	#menu-icon.active span:nth-child(1) {transform: rotate(45deg) translateY(8px) translateX(6px); -webkit-transform: rotate(45deg) translateY(8px) translateX(6px); }
	#menu-icon.active span:nth-child(2) {opacity: 0; }
	#menu-icon.active span:nth-child(3) {transform: rotate(-45deg) translateY(-6px) translateX(4px); -webkit-transform: rotate(-45deg) translateY(-6px) translateX(4px); }    
	#menu-icon span:last-child { margin: 0; }
	#menu-icon:hover { opacity: 0.85; } 
	.header_sec .navbar ul li a { font-size: 22px; }
	.header_sec .navbar ul { display: block; }
	.header_sec .navbar ul li { margin: 0; margin-bottom: 22px; }
	.header_sec .navbar ul li:last-child { margin-bottom: 0; }
	.header_sec .navbar .sub_main:hover .sub_menu { position: relative; }
	.header_sec .navbar .mob_menu_inner ul li a { font-weight: 400; text-transform: inherit; }
	.header_sec .navbar .sub_main:hover .sub_menu { position: relative; display: none; top: 0; }
	.header_sec .navbar { transform: translateX(100%); z-index: 0; overflow: hidden; visibility: hidden; position: absolute; right: 0; top: 0; text-align: left; background: rgb(176,0,0,0.8); background: #ffffff; width: calc(100% - 20%); padding: 100px 20px; height: 100vh; box-shadow: 3px 2px 30px rgba(0,0,0,0.5); -webkit-box-shadow: 3px 2px 30px rgba(0,0,0,0.5); transition: 0.5s; -webkit-transition: 0.5s; -moz-transition: 0.5s; -o-transition: 0.5s; }
	.navbar.expand { transform: translateX(0); opacity: 1; overflow: visible; visibility: visible; right: 0; z-index: 5; }
	.header_sec .navbar .sub_main:hover .sub_menu { visibility: hidden; display: none; }
	.header_sec .navbar .sub_menu { background-color: #000000; }
	.header_sec .navbar .sub_main .sub_menu { visibility: hidden; top: 0; left: 0; position: relative; display: none; opacity: 1; margin: 0 auto; }
	.header_sec .navbar .sub_main.active svg { transform: rotate(180deg); }
	.header_sec .navbar .sub_main.active .sub_menu { visibility: visible; display: block; }
	.header_sec.scroll_revers .navbar .sub_main:hover .sub_menu { top: 0px; }
	.mob_menu { display: block; }
	.header_sec .mob_menu .mob_menu_inner { margin-top: 50px; } 
	.header_sec .navbar ul li a::after { background-color: #000000; }
	.header_sec .mob_menu .mob_menu_inner p { padding-bottom: 5px; }
	.header_sec .mob_menu .contact_list li img { max-width: 20px; width: 100%; margin-top: 1px; }
	.header_sec .mob_menu .contact_list li { margin-bottom: 8px; }
	.header_sec .mob_menu .contact_list li:last-child { margin-bottom: 0; }
	.header_sec .mob_menu .contact_list li a { position: relative; font-size: 16px; }
	.header_sec .mob_menu .contact_list li a::after { content: ""; position: absolute; left: 0px; bottom: -1px; width: 0; height: 1px; background-color: #000000; transition: 0.3s linear; -webkit-transition: 0.3s linear; }
	.header_sec .mob_menu .contact_list li a:hover::after { content: ""; width: 100%; }
	
	.header_sec .mob_menu .social_list { display: flex; justify-content: flex-start; align-items: center; }
	.header_sec .mob_menu .social_list li { margin-right: 10px; margin-bottom: 0; }
	.header_sec .mob_menu .social_list li img { max-width: 35px; width: 100%; border-radius: 100px; transition: 0.3s linear; -webkit-transition: 0.3s linear; }
	.header_sec .mob_menu .social_list li a:hover img { opacity: 0.8; }
	.header_sec .mob_menu .social_list li a:hover:after { display: none; } 
	.header_sec .mob_menu .social_list li:last-child { margin-right: 0; }
	#menu-icon.active span { background-color: #000000; }
	.header_sec.fixed .navbar ul li a { color: #000000; }
	/* Header menu */
	
	/* dashboard_sec */
	.dashboard_sec { padding: 40px 0 40px; }
	.dashboard_sec .dashboard_inner { padding: 20px 10px; }
	.dashboard_tabs { padding-bottom: 40px; }
	.dashboard_tabs .dashboard_tabs_inner span { display: block; padding-top: 5px;}
	.dashboard_tabs .dashboard_tabs_inner a { border-radius: 15px; padding: 10px; }
	/* dashboard_sec */
	.welcomebar { padding: 100px 0 40px; }


	/* footer_sec */
	.footer_sec { padding: 20px 0; }
	.footer_sec .footer_inner img { max-width: 200px; }
	.footer_sec p { font-size: 14px; }
	/* footer_sec */

}

@media(max-width: 767px){
	h1 { font-size: 32px; } 
	h2 { font-size: 32px; }
	h3 { font-size: 28px; }
	h4 { font-size: 20px; }
	h5 { font-size: 18px; }
	.btn_all a { line-height: 1; padding: 10px 23px;}
	.header_sec .main_logo img { max-width: 200px; }
	
	/* banner_sec */
	.banner_box .banner_bg_d { display: none; }
	.banner_box .banner_bg_m { display: inline-block; }
	.banner_sec .banner_form { padding: 30px 15px }
	.form_field_two { display: block; }
	.form_field_two .form_field { width: 100%; }
	/* banner_sec */

	/* dashboard_tabs */
	.dashboard_sec { padding: 40px 0 40px; }
	.dashboard_sec .dashboard_title { padding-bottom: 20px; }
	.dashboard_tabs .dashboard_tabs_inner { width: 48%; margin: 1%; }
	.dashboard_tabs .dashboard_tabs_inner a { border-radius: 15px; padding: 10px 5px; }
	.dashboard_sec .dashboard_inner { width: 48%; padding: 15px 10px; margin: 1%; }
	.dashboard_sec .dashboard_img img { max-width: 100px; }
	.dashboard_tabs { padding-bottom: 30px; }
	/* dashboard_tabs */
	.welcomebar { padding: 100px 0 40px; }
	.welcomebar .dashboard_title { padding-bottom: 10px; }
	.dashboard_tabs .dashboard_tabs_inner span { font-size: 22px; padding-top: 0; }
	.dashboard_tabs .dashboard_tabs_inner a img { max-width: 50px; }
	.dashboard_sec .dashboard_text h6 { font-size: 18px; }
	.btn_all button { padding: 10px 25px; }

	/* order_book */
	.order_book { padding: 120px 0 50px; }
	.order_book .main_form { padding: 30px 15px; }
	/* order_book */

	/* order_book */
	.order_book .payment_method .checkbox_checkmark img { max-width: 70px; width: 100%; }
	.order_book .booking_title { text-align: center; padding-bottom: 20px; }
	.form_field input, .form_field select, .form_field textarea { padding: 10px 15px; border: 2px solid #d9d9d9; font-size: 15px; }
	.order_book .checkbox_checkmark { font-size: 16px; padding: 10px 5px; }
	.order_book .checkbox_container input { padding: 5px; }
	.form_button button, .form_button a, .form_button input { font-size: 16px; }
	.order_book .checkbox_out.frame_shape .checkbox_container { padding: 3px 5px; }
	/* order_book */

	
	/* dashboard_sec */
	.order_book .checkbox_out.frame_shape .checkbox_checkmark { padding: 15px 5px; }
	.order_book .checkbox_out.frame_shape .checkbox_container { width: 33%; }
	.order_book .checkbox_out.payment_method .checkbox_container { width: 48%; }
	/* dashboard_sec */
	
	/* crm_dash_sec  */
	.crm_dash_sec { padding: 110px 0 20px; }
	.crm_sec .crm_main_inner .user_name.text-user-box { font-size: 18px; }
	.crm_sec .crm_main_inner .text-user-box { font-size: 15px; }
	.crm_sec .crm_main_inner .oder_date { top: -8px; }
	.crm_sec .crm_main_inner .oder_date.text-user-box { font-size: 14px; }
	.crm_dash_sec .dashboard_tabs_crm { padding-top: 80px; }
	/* crm_dash_sec  */

	/* banner_sec */
	.banner_sec { padding: 110px 0 30px; }
	.banner_sec .banner_box_main { display: block; }
	.banner_sec .banner_box_content { width: 100%; }
	.banner_sec .banner_img { width: 100%; text-align: center;  }
	.banner_sec .banner_img img { max-width: 510px; margin: 0 auto; }
	/* banner_sec */

	/* marketing_sec */
	.marketing_sec { padding: 50px 0; }
	/* marketing_sec */



	/* section_1 */
	.section_1 { padding: 50px 0; }
	.section_1 .sec_1_box_main { flex-wrap: wrap; justify-content: center; }
	.section_1 .sec_1_box_main .sec_1_box { width: 48%; }
	.section_1 .sec_1_box_main .sec_1_box .sec_1_img { padding-bottom: 10px; }
	.section_1 .sec_1_box_main .sec_1_box .sec_1_img img { max-width: 80px; }
	/* section_1 */

	/* footer_sec */
	.footer_sec { padding: 20px 0; padding-bottom: 65px; }
	.footer_sec p { font-size: 12px; }
	/* footer_sec */
	
}

@media(max-width: 640px){
	h1 { font-size: 30px; }
	h2 { font-size: 30px; }
	h3 { font-size: 25px; }
	h5 { font-size: 16px; }
	.header_sec.fixed { padding: 12px 0; }
	.pb_10 { padding-bottom: 5px; }
	/* Banner */
	.header_sec .main_logo img { max-width: 185px; }
	
	/* dashboard_tabs */
	.dashboard_tabs .dashboard_tabs_inner { width: 48%; margin: 1%; }
	.dashboard_tabs .dashboard_tabs_inner a { font-size: 15px; border-radius: 10px; }
	.dashboard_sec .dashboard_img { padding-bottom: 8px; }
	.order_book .form_field.lenscolor_show .frame_shape .checkbox_checkmark img { max-width: 70px; width: 100%; }
	.dashboard_sec .dashboard_text h6 { font-size: 16px; }
	/* dashboard_tabs */
	
	/* dashboard_sec */
	.section_1 .sec_1_box_main .sec_1_box { width: 100%; }
	/* dashboard_sec */


}

@media(max-width: 480px){
	p { font-size: 15px; }
	/*  */
	.dashboard_sec .dashboard_img img { max-width: 80px; }
	.order_book .form_field.sung_show .frame_shape .checkbox_checkmark img { max-width: 70px; }
	.order_book .form_field.sung_show .checkbox_out.frame_shape .checkbox_container { width: 50%; }
	/* .dashboard_sec .dashboard_text h6 { font-size: 15px; } */
	.btn_all button { padding: 8px 5px; width: 100%; font-size: 15px; }
	.dashboard_sec .dashboard_inner .btn_all img { max-width: 14px; margin-top: 2px; }
	.dashboard_sec .dashboard_text h6 { font-size: 15px; }
	.dashboard_sec .dashboard_text p { font-size: 14px; }
	.dashboard_tabs .dashboard_tabs_inner span { font-size: 20px; padding-top: 5px; }

	.order_book .form_field.lenscolor_show .checkbox_out.frame_shape .checkbox_container { width: 50%; }
	/*  */
	.marketing_sec { padding: 40px 0; }
	.section_1 { padding: 40px 0; }
}